.lgray {
    height: 47px;
    border: 1px solid #008000;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #008000;
    background-image: -webkit-linear-gradient(top, #50994b, #008000);
    background-image: -moz-linear-gradient(top, #50994b, #008000);
    background-image: -o-linear-gradient(top, #50994b, #008000);
    background-image: -ms-linear-gradient(top, #50994b, #008000);
    background-image: linear-gradient(top, #50994b, #008000);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px #29f224, inset 0 -2px #1b942b, 0 1px 3px #008a15;
    -moz-box-shadow: inset 0 1px #29f224, inset 0 -2px #1b942b, 0 1px 3px #008a15;
    box-shadow: inset 0 1px #29f224, inset 0 -2px #1b942b, 0 1px 3px #008a15
}

.lgray a {
    text-decoration: none
}

.lgray>li>a {
color: #fff;
font-weight: bold;
font-size: 14px;
line-height: 18px;
text-shadow: 0 1px green;
padding: 13px 20px 16px;
}

.lgray>li:hover>a {
    color: #fff;
    background: #7cb778;
    border-left: none;
    padding-left: 21px
}

.lgray>li {
    border-right: 1px solid #bbb;
    border-right: 1px solid rgba(10, 10, 10, .1)
}

.lgray>li>a {
    border-left: 1px solid #e3e3e3;
    border-left: 1px solid rgba(255, 255, 255, .35)
}

.lgray>li.floatr {
    border-right: 0;
    border-left: 1px solid #bbb;
    border-left: 1px solid rgba(10, 10, 10, .1)
}

.lgray>li>a img,
.lgray li>ul>li>a img {
    border: 0;
    margin-right: 7px
}

.lgray>li>a .bubble,
.lgray li>a .bubble-alt {
    font-size: 11px;
    line-height: 11px;
    padding: 1px 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-left: 7px;
    position: relative;
    top: -1px
}

.lgray>li>a .bubble {
    color: #fff;
    background-color: #df0a0a;
    text-shadow: 0 1px #9d0707;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1
}

.lgray>li>a .bubble-alt {
    color: #fff;
    background-color: #737373;
    text-shadow: 0 1px #505050;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1
}

.lgray>li:hover>a .bubble {
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.lgray ul>li .bubble {
    font-size: 11px;
    line-height: 14px;
    padding: 1px 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #fff;
    color: #777;
    border: 1px solid #ccc;
    position: absolute;
    right: 10px
}

.lgray>li>a .bubble-top {
    position: absolute;
    font-size: 11px;
    line-height: 14px;
    color: #fff;
    padding: 0 3px;
    right: 4px;
    top: -8px;
    text-shadow: none;
    border: 1px solid #a00000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #df0a0a;
    background-image: -webkit-linear-gradient(top, #f26870, #ec0e23);
    background-image: -moz-linear-gradient(top, #f26870, #ec0e23);
    background-image: -o-linear-gradient(top, #f26870, #ec0e23);
    background-image: -ms-linear-gradient(top, #f26870, #ec0e23);
    background-image: linear-gradient(top, #f26870, #ec0e23);
    -webkit-box-shadow: inset 0 1px #ffa7a7;
    -moz-box-shadow: inset 0 1px #ffa7a7;
    box-shadow: inset 0 1px #ffa7a7
}

.lgray ul {
    background-color: #fff;
    border: 1px solid #55f50d;
    border-top: 0;
    left: -1px;
    -webkit-box-shadow: 0 2px 1px #ddd;
    -moz-box-shadow: 0 2px 1px #ddd;
    box-shadow: 0 2px 1px #ddd
}

.lgray>li.floatr>ul {
    right: -1px;
    left: auto
}

.lgray>li.floatr>ul ul {
    left: -127px
}

.lgray ul a {
    font-weight: bold;
    font-size: 13px;
    line-height: 18px;
    padding: 9px 12px;
    border-top: 1px solid #e4e4e4
}

.lgray ul a:hover {
    background-color: #f5f5f5
}

.lgray ul ul li:first-child a {
    border-top-color: #55f50d
}

.lgray li>div {
    background-color: #fff;
    border: 1px solid #55f50d;
    border-top: 0;
    left: -1px;
    -webkit-box-shadow: 0 2px 1px #ddd;
    -moz-box-shadow: 0 2px 1px #ddd;
    box-shadow: 0 2px 1px #ddd;
    padding: 10px
}

.lgray>li.floatr>div {
    right: -1px;
    left: auto
}

.lgray h4,
.lgray h5 {
    margin: 0;
    padding: 0
}

.lgray h4 {
    font-size: 15px;
    color: #888;
    font-weight: normal;
    margin: 10px 10px 5px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e1e1e1
}

.lgray h5 {
    font-size: 14px;
    color: #444;
    font-weight: bold;
    margin: 10px 10px 0
}

.lgray ol {
    list-style: none;
    margin: 7px 10px;
    padding: 0
}

.lgray ol a {
    color: #777;
    font-size: 12px;
    padding: 3px 0
}

.lgray ol a:hover {
    color: #444
}

.lgray p {
    color: #555;
    font-size: 12px;
    line-height: 18px;
    margin: 9px 10px;
    padding: 0
}

.lgray p a {
    color: #888;
    text-decoration: underline
}

.lgray p a:hover {
    color: #555
}